## mirmon 1.38

=== debian/changelog ===
mirmon (1.38-12) unstable; urgency=low

  * debian/control
    - improve "Build-Depends: debhelper (>= 7.0.50~), quilt (>= 0.46-7~)"
    - set Standards-Vesion: 3.8.4

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 01 May 2010 00:16:10 +0900

mirmon (1.38-11) unstable; urgency=low

  * debian/mirmon.doc-base
    - add it. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 26 Jan 2010 19:55:27 +0900

mirmon (1.38-10) unstable; urgency=low

  * move lines from rules to each files (.manpages, .examples and .install).

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 01 Jan 2010 09:45:37 +0900

mirmon (1.38-9) unstable; urgency=low

  * use debhelper7
  * switch from dpatch to quilt (I like dpatch but dh is familiar with quilt).
  * use source format 3.0 (quilt)
  * debian/control:
    - add "Depends: ${misc:Depends}" 
    - move httpd from "Recommends:" to "Suggests:"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 31 Dec 2009 20:52:32 +0900

mirmon (1.38-8) unstable; urgency=low

  * debian/README.sources
   - fix "patch-system-but-no-source-readme" 
  * debian/control
   - Bump up Standards-Version 3.8.3 with no changes 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 28 Aug 2009 04:57:50 +0900

mirmon (1.38-7) unstable; urgency=low

  * debian/copyright
    - fix "copyright-with-old-dh-make-debian-copyright"
  * debian/control
    - fix "build-depends-without-arch-dep", add Build-Depends-Indep: perl 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 22 Feb 2009 03:54:03 +0900

mirmon (1.38-6) unstable; urgency=low

  * debian/cron.hourly
    - mv cron.d cron.hourly, because it causes cron error.
      Thanks to Filippo Giunchedi <filippo@debian.org> (closes: #493336).

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 05 Aug 2008 19:51:41 +0900

mirmon (1.38-5) unstable; urgency=low

  * debian/postinst,postrm
    - not use /srv dir, it's mistake. use /var/lib/mirmon

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 23 Jul 2008 17:04:18 +0900

mirmon (1.38-4) unstable; urgency=low

  * Now really close ITP (closes: #442381).
  * debian/control
    - Bump up Standard version 3.8.0.
    - add "Homepage:" line
    - add "DM-Upload-Allowed: yes"
  * fix lintian error "dir-or-file-in-var-www var/www/mirmon/"
    - /var/www/mirmon -> /var/lib/mirmon
  * debian/patches
    - add patch descriptions.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 08 Jul 2008 02:22:44 +0900

mirmon (1.38-3) unstable; urgency=low

  * debian/example/debian_mirror_jp
    - remove some servers entry.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 20 Oct 2007 11:46:13 +0900

mirmon (1.38-2) unstable; urgency=low

  * debian/rules, debian/copyright, debian/watch
    - remove unneeded comments and lines.
  * debian/rules
    - removing man in clean target
  * Thanks to Patrick Schoenfeld <schoenfeld@in-medias-res.com> for
    those suggestions.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 17 Sep 2007 11:17:25 +0900

mirmon (1.38-1) unstable; urgency=low

  * Upload to mentors.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 16 Sep 2007 01:40:26 +0900

mirmon (1.38-0+private8) unstable; urgency=low

  * debian/example
    - add apache2 configuration

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 11 Sep 2007 00:04:59 +0900

mirmon (1.38-0+private7) unstable; urgency=low

  * debian/example
    - add debian_mirror_list_jp and backports_mirror_list

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 09 Sep 2007 11:22:38 +0900

mirmon (1.38-0+private6) unstable; urgency=low

  * debian/control
    - move perl-doc, httpd from Suggests to Recommends.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 09 Sep 2007 10:20:16 +0900

mirmon (1.38-0+private5) unstable; urgency=low

  * debian/patches
    - fix 02.trace-UTC_timestamps

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 09 Sep 2007 09:56:13 +0900

mirmon (1.38-0+private4) unstable; urgency=low

  * debian/cron.d
    - fix to work
  * debian/postinst, debian/postrm
    - add /var/www/mirmon/state work

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 09 Sep 2007 09:33:42 +0900

mirmon (1.38-0+private3) unstable; urgency=low

  * debian/example/debian_mirror_list
    - US site is provided by http.us.debian.org, not ftp.us.debian.org.
    - remove "project/trace/" from URI and move it to mirmon.conf.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 09 Sep 2007 02:01:40 +0900

mirmon (1.38-0+private2) unstable; urgency=low

  * debian/patches
    - add 02.trace-UTC_timestamps patch.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 09 Sep 2007 01:28:07 +0900

mirmon (1.38-0+private1) unstable; urgency=low

  * Initial release.
  * debian/patches
    - add 01.perl-path to fix binary path.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 26 Aug 2007 03:40:12 +0900
