=== debian/control ===
Source: mirmon
Section: web
Priority: optional
Maintainer: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), quilt (>= 0.46-7~)
Build-Depends-Indep: perl
Standards-Version: 3.8.4
Homepage: http://people.cs.uu.nl/henkp/mirmon/

Package: mirmon
Architecture: all
Depends: perl, ${misc:Depends}
Suggests: wget, httpd
Recommends: perl-doc
Description: monitor the state of mirrors
 Mirmon helps administrators in keeping an eye on the mirror sites. 
 In a concise graphic format, mirmon shows each site's status history of 
 the last two weeks. It is easy to spot stale or dead mirrors.
