=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh --with quilt $@

override_dh_auto_build: 
	pod2man $(CURDIR)/mirmon > $(CURDIR)/debian/mirmon.1

override_auto_clean: 
	-rm -f $(CURDIR)/debian/mirmon.1
	dh_clean
