## mirmon 2.4

=== debian/changelog ===
mirmon (2.4-1) unstable; urgency=low

  * New upstream release
    - now the code is modularised, see RELEASE-NOTES file
  * debian/patches
    - deal with upstream change, once remove all patches
    - recreate trace-UTC_timestamps
  * debian/mirmon.install
    - add probe, Mirmon.pm, mirmon.pl
  * debian/docs
    - add RELEASE-NOTES
  * debian/{rules,mirmon.1}
    - remove related stuff since upstream now includes mirmon.1
  * debian/mirmon.manpages
    - use upstream manpage file
  * debian/postrm
    - remove mirror state in purge only

 -- Hideki Yamane <henrich@debian.org>  Mon, 31 Jan 2011 23:04:50 +0900

mirmon (1.38-13) unstable; urgency=low

  * debian/control
    - remove "DM-Upload-Allowed" and update maintainer email address
    - Bump up to "Standards-Version: 3.9.1"
  * debian/watch
    - update it

 -- Hideki Yamane <henrich@debian.org>  Mon, 31 Jan 2011 22:34:00 +0900
