=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: mirmon
 Section: web
 Priority: optional
-Maintainer: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
-DM-Upload-Allowed: yes
+Maintainer: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), quilt (>= 0.46-7~)
 Build-Depends-Indep: perl
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://people.cs.uu.nl/henkp/mirmon/
 
 Package: mirmon
