=== debian/watch ===
--- 
+++ 
@@ -6,4 +6,4 @@
 # Compulsory line, this is a version 3 file
 version=3
 
-http://people.cs.uu.nl/henkp/mirmon/src/mirmon-(.*)\.tar\.gz
+http://people.cs.uu.nl/henkp/mirmon/mirmon-(.*)\.tar\.gz debian uupdate
