## mirmon 2.5

=== debian/changelog ===
mirmon (2.5-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - set "Standartds-Version: 3.9.3" with no change

 -- Hideki Yamane <henrich@debian.org>  Wed, 28 Mar 2012 06:28:46 +0900

mirmon (2.4-2) unstable; urgency=low

  * debian/install
    - don't install mirmon.pl. Thanks to lintian.
  * debina/rules
    - remove quilt option
  * debian/control
    - remove quilt from Build-Depends.
    - set Standards-Version: 3.9.2 

 -- Hideki Yamane <henrich@debian.org>  Thu, 02 Jun 2011 23:06:09 +0900
