=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: web
 Priority: optional
 Maintainer: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), quilt (>= 0.46-7~)
+Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://people.cs.uu.nl/henkp/mirmon/
 
 Package: mirmon
