## mirmon 2.6

=== debian/changelog ===
mirmon (2.6-2) unstable; urgency=low

  * debian/patches
    - remove unnecessary debian-changes-2.4-1 patch.
    - add fix_spelling_error.patch to fix spelling error.
    - add fix_crontab_entry_manpage.patch (Closes: #676672)
      Thanks to Yaroslav Halchenko <debian@onerussian.com>
  * debian/rules
    - install RELEASE-NOTES as upstream changelog file

 -- Hideki Yamane <henrich@debian.org>  Sun, 10 Jun 2012 20:42:37 +0900

mirmon (2.6-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 29 May 2012 18:15:09 +0900
