## mirmon 2.8

=== debian/changelog ===
mirmon (2.8-3) unstable; urgency=low

  * debian/mirmon.install
    - change Mirmon.pm location  

 -- Hideki Yamane <henrich@debian.org>  Fri, 12 Jul 2013 14:12:52 +0900

mirmon (2.8-2) unstable; urgency=low

  * Upload to unstable 

 -- Hideki Yamane <henrich@debian.org>  Mon, 06 May 2013 20:01:06 +0900

mirmon (2.8-1) experimental; urgency=low

  * New upstream release
  * debian/patches
    - drop fix_spelling_error.patch and fix_crontab_entry_manpage.patch since
      they are merged to upstream, Thanks!

 -- Hideki Yamane <henrich@debian.org>  Sun, 17 Feb 2013 22:26:37 +0900

mirmon (2.7-1) experimental; urgency=low

  * New upstream release
  * debian/copyright
    - update to copyright format 1.0
    - update upstream information
  * remove unnecessary debian/README.source file

 -- Hideki Yamane <henrich@debian.org>  Thu, 20 Dec 2012 05:59:38 +0900
