## mirmon 2.9

=== debian/changelog ===
mirmon (2.9-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Mon, 26 Aug 2013 00:19:22 +0900
