=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.3
-Homepage: http://people.cs.uu.nl/henkp/mirmon/
+Standards-Version: 3.9.4
+Homepage: http://www.staff.science.uu.nl/~penni101/mirmon/
 
 Package: mirmon
 Architecture: all
