=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,5 @@
 %:
 	dh $@
 
+override_dh_installchangelogs:
+	dh_installchangelogs $(CURDIR)/RELEASE-NOTES
