=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://people.cs.uu.nl/henkp/mirmon/mirmon-(.*)\.tar\.gz debian uupdate
