## mirmon 2.10

=== debian/changelog ===
mirmon (2.10-2) unstable; urgency=medium

  * debian/watch
    - deal with upstream's change 
  * debian/control
    - set Standards-Version: 3.9.6
    - update Vcs-Browser field

 -- Hideki Yamane <henrich@debian.org>  Sat, 11 Apr 2015 23:02:45 +0900

mirmon (2.10-1) unstable; urgency=medium

  * New upstream releaase
  * debian/patches
    - refresh it. 

 -- Hideki Yamane <henrich@debian.org>  Wed, 20 Aug 2014 00:16:59 +0900

mirmon (2.9-2) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 3.9.5
    - upload source to alioth and add Vcs-* field

 -- Hideki Yamane <henrich@debian.org>  Sun, 08 Jun 2014 12:14:22 +0900
