=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Maintainer: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://www.staff.science.uu.nl/~penni101/mirmon/
+Vcs-Git: git://anonscm.debian.org/collab-maint/mirmon.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mirmon.git
 
 Package: mirmon
 Architecture: all
