=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://www.staff.science.uu.nl/~penni101/mirmon/mirmon-(.*)\.tar\.gz debian uupdate
