## mirmon 2.11

=== debian/changelog ===
mirmon (2.11-7) unstable; urgency=medium

  * debian/control
    - Set debhelper-compat (= 13)
    - Set Standards-Version: 4.5.0
    - Drop upstream Homepage:
    - Add Rules-Requires-Root: no
  * Trim trailing whitespace.

 -- Hideki Yamane <henrich@debian.org>  Wed, 03 Jun 2020 20:28:25 +0900

mirmon (2.11-6) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces

  [ Hideki Yamane ]
  * debian/watch
    - remove since upstream site has closed
  * debian/control
    - set Standards-Version: 4.4.1
    - use dh12
  * add debian/salsa-ci to exec CI on salsa.debian.org

 -- Hideki Yamane <henrich@debian.org>  Sat, 02 Nov 2019 10:51:02 +0900

mirmon (2.11-5) unstable; urgency=medium

  * debian/copyright
    - update copyright year and use https
  * debian/watch
    - update to version 4 and use https, too
  * debian/control
    - use https for Homepage:
    - move Vcs-* to salsa.debian.org
    - set Build-Depends: debhelper (>= 11)
    - set Standards-Version: 4.1.3
  * debian/compat
    - set 11

 -- Hideki Yamane <henrich@debian.org>  Mon, 12 Feb 2018 08:32:55 +0900

mirmon (2.11-3) unstable; urgency=medium

  * debian/rules
    - add workaround to avoid misunderstanding with dh_installman
      (Closes: #850600)
      Thanks to Michael Stapelberg <stapelberg@debian.org> for the patch.

 -- Hideki Yamane <henrich@debian.org>  Tue, 27 Jun 2017 21:08:53 +0900

mirmon (2.11-2) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 4.0.0
    - use debhelper (>= 10)
  * debian/compat
    - set 10

 -- Hideki Yamane <henrich@debian.org>  Mon, 26 Jun 2017 20:32:31 +0900

mirmon (2.11-1) unstable; urgency=medium

  * New upstream release
  * debian/docs
    - Don't install duplicate RELEASE-NOTES file, it would be installed
      as changelog.gz

 -- Hideki Yamane <henrich@debian.org>  Sun, 07 Aug 2016 15:04:34 +0900

mirmon (2.10-3) unstable; urgency=medium

  * debian/control
    - update Vcs-Git to use https and fix URI
    - set Standards-Version: 3.9.8

 -- Hideki Yamane <henrich@debian.org>  Sun, 05 Jun 2016 12:02:29 +0900
