=== debian/control ===
Source: mirmon
Section: web
Priority: optional
Maintainer: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
Build-Depends-Indep: perl
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/debian/mirmon.git
Vcs-Browser: https://salsa.debian.org/debian/mirmon
Rules-Requires-Root: no

Package: mirmon
Architecture: all
Depends: perl, ${misc:Depends}
Suggests: wget, httpd
Recommends: perl-doc
Description: monitor the state of mirrors
 Mirmon helps administrators in keeping an eye on the mirror sites.
 In a concise graphic format, mirmon shows each site's status history of
 the last two weeks. It is easy to spot stale or dead mirrors.
