=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,8 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs $(CURDIR)/RELEASE-NOTES
+
+override_dh_installman:
+	# mirmon.pm.1 is incorrectly assumed to be a translated manpage and
+	# installed into usr/share/man/pm/man3 unless we specify --language=C:
+	dh_installman --language=C
